{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Detail Distribusi</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'styles/register.css' %}">
        <style>
            form {
                padding: 20px;
            }
        </style>
    </head>

    <body>

        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
                <a href="/home" class="navbar-brand" style="padding: 10px">Home</a>
                <a href="/home-panitia" class="navbar-brand" style="padding: 10px">Penjadwalan Vaksin</a>
                <a href="/vaksin" class="navbar-brand" style="padding: 10px">Vaksin</a>
                <a href="/vaksin/jadwal-vaksinasi" class="navbar-brand" style="padding: 10px">Daftar Vaksinasi</a>
            </div>
            <a href="/tiket_saya" class="navbar-brand" style="padding: 10px">Tiket Saya</a>
            <a href="/login" class="navbar-brand" style="padding: 10px">Logout</a>
          </nav>
          
        <h3 class="text-center field-label" style="padding-top: 20px; padding-bottom: 10px">DETAIL DISTRIBUSI</h2>
        <form action="/distribusi/atur-distribusi" style="margin-top: 20px">
            <table class="table table-hover">
                <thead>
                    <tr>
                        <td colspan="2" class="field-label text-center">
                            <h4>Informasi Penjadwalan</h4>
                        </td>
                    </tr>
                </thead>
                <tbody>
                <tr>
                    <td>
                        <label class="field-label">Nama Instansi</label>
                    </td>
                    <td>
                        <label class="field-label">Rumah Sakit Pertama</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Tanggal dan Waktu Pelaksanaan</label>
                    </td>
                    <td>
                        <label class="field-label">18/05/2021 03:40:00</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Kuota</label>
                    </td>
                    <td>
                        <label class="field-label">931</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Penerima</label>
                    </td>
                    <td>
                        <label class="field-label">umum</label>
                    </td>
                </tr>
                    <td>
                        <label class="field-label">Lokasi Vaksin</label>
                    </td>
                    <td>
                        <label class="field-label">Rosemary Hospital Center</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Status</label>
                    </td>
                    <td>
                        <label class="field-label">pengajuan disetujui</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Jumlah Tenaga Kesehatan</label>
                    </td>
                    <td>
                        <label class="field-label">4</label>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label class="field-label">Diverifikasi oleh</label>
                    </td>
                    <td>
                        <label class="field-label">Waylin Wickendon</label>
                    </td>
                </tr>
                </tbody>
                <thead>
                    <tr>
                        <td colspan="2" class="field-label text-center">
                            <h4>Informasi Distribusi</h4>
                        </td>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <label class="field-label">Kode Distribusi</label>
                        </td>
                        <td>
                            <label class="field-label">dst01</label>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label class="field-label">Tanggal Distribusi</label>
                        </td>
                        <td>
                            <label class="field-label">18/09/2021</label>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label class="field-label">Biaya Distribusi</label>
                        </td>
                        <td>
                            <label class="field-label">10000</label>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label class="field-label">Jenis Vaksin</label>
                        </td>
                        <td>
                            <label class="field-label">Sinovac</label>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label class="field-label">Jumlah Vaksin</label>
                            <label class="star">*</label>
                        </td>
                        <td>
                            <label class="field-label">931</label>
                        </td>
                    </tr>
                </tbody>
            </table>
            
        </form>
        <div class="d-flex justify-content-center">
            <a href="/distribusi/atur-distribusi"><button class="btn btn-outline-warning" id="submit-button" type="submit" style="color: aliceblue; margin-right: 5px">EDIT DISTRIBUSI</button></a>
            <a href="/distribusi/daftar-distribusi"><button class="btn btn-outline-danger" id="submit-button" type="submit" style="color: aliceblue; margin-left: 5px">HAPUS DISTRIBUSI</button></a>
        </div>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    </body>
</html>